Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2019-01

Description

The 6LoWPAN dissector could crash.

Affected Products

Wireshark

References

CVE-2019-5716,